.nodes {
    .node{
        // justify-content: center;
    }

    .image {
        width: $space * 6;
        height: $space * 6;
    }

    .node__row {
        &.fail {
            background-color: $grey-100;
        }

        .belongs {
            display: flex;
            gap: $space * 2;

            &:hover {
                color: $blue-700;
            }

            svg {
                color: $grey-600;
            }
        }
    }
}
